summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:42 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:42 +0000
commitbe6fc83cb917fd1aad2d6183228601d9da7625cb (patch)
tree9fbe15a5e24ceddbd42f3c7d245ee0fc7387b529
parent19e4048bed8e4e9cf092d8f077a6ce53b39f7b51 (diff)
downloadscripts-be6fc83cb917fd1aad2d6183228601d9da7625cb.tar.bz2
scripts-be6fc83cb917fd1aad2d6183228601d9da7625cb.tar.xz
Initial APKBUILD for trytond-stock
-rw-r--r--trytond-stock/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-stock/APKBUILD b/trytond-stock/APKBUILD
new file mode 100644
index 0000000..c02334c
--- /dev/null
+++ b/trytond-stock/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-stock
+_pkgname=trytond_stock
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="stock module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-party trytond-product trytond-company trytond-currency"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="48f402539d47696a2a0f4301ccec0460 trytond_stock-2.2.0.tar.gz"